Bug 71486 - RFE: Refine warning about upgrade swap to better consider RAM/current swap
RFE: Refine warning about upgrade swap to better consider RAM/current swap
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 04:54 EDT by David Woodhouse
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:53:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2002-08-14 04:54:59 EDT
I have a laptop with 384MiB of RAM, and 512MiB of swap. This is perfectly
sufficient for my needs.

Upon doing an upgrade, the installer insists that it should make a swap file for
me and that failure to do so could cause the installer to abort abnormally.

It lies.

ISTR it'll also die if a swap partition is present but not already formatted
with mkswap.
Comment 1 Michael Fulbright 2002-08-14 14:57:18 EDT
Will consider in a future release.
Comment 2 Jeremy Katz 2003-09-25 19:17:11 EDT
Made a bit better.
Comment 3 Jeremy Katz 2006-04-24 14:53:00 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.